View Issue Details

IDProjectCategoryView StatusLast Update
0000116contextpublic2010-02-26 11:37
ReporterPeterAssigned ToHans Hagen 
PrioritynormalSeverityfeatureReproducibilityalways
Status feedbackResolutionreopened 
Product Version 
Target VersionFixed in Version 
Summary0000116: Table tail for Natural Tables
DescriptionSomething like \starttabletail for Natural Tables.
TagsNo tags attached.

Activities

Hans Hagen

2010-02-24 17:53

manager   ~0000442

it's called foot in natural tables (cf html) but we can consider tail as synonym some day

Peter

2010-02-26 11:37

reporter   ~0000452

Better description:

Repeated footer for Natural Tables, like in this example:

\setuptables[split=repeat]
\starttext
\starttabletail
\NC footer \NC\AR
\stoptabletail
\starttables[|l|]
\NC test \NC\FR
\dorecurse{100}{\NC test \NC\MR}
\NC test \NC\LR
\stoptables
\stoptext

Issue History

Date Modified Username Field Change
2008-11-24 17:12 Peter New Issue
2010-02-24 17:53 Hans Hagen Status new => assigned
2010-02-24 17:53 Hans Hagen Assigned To => Hans Hagen
2010-02-24 17:53 Hans Hagen Note Added: 0000442
2010-02-24 17:53 Hans Hagen Status assigned => closed
2010-02-24 17:53 Hans Hagen Resolution open => fixed
2010-02-26 11:37 Peter Note Added: 0000452
2010-02-26 11:37 Peter Status closed => feedback
2010-02-26 11:37 Peter Resolution fixed => reopened